Subject: Salary Increment Request
From: M Ataullah <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Mon, 10 Aug 2020 22:08:55 -0700 (MST)

Dear Mam, 

There are already 8 months that I have been working for your Company "Live-salesman" as a Arabic agent, I was always loyal and dedicated to the Company,all my targets and works assigned to me were done perfectly by own my priority basis, and I gave my best every time, although it was in sale period, night shift, and this pandemic period, and also my work perfection and knowledge about the process are more better than others, you probably know that I was started work with you as a fresher and decided a low payment, and was promised to me it will be increase within 3 months, but still no increment in my first salary, 

The reason that I'm asking for a rise of my salary is that my current payment is too low for covering the expenses of my family, Recently I have receive the job offer from RonakGroup.com and the salary is relatively higher. However, I dedicated to our Company because you are only one who gave me career startup; therefor, i decided to write you this later once. 

My humble request you to consider my request. 

Best Regards 
Syed Ataullah